这个是什么情况?

为当前最终发行版之前的所有版本提供支持
回复
barcastar
帖子: 267
注册时间: 2010-10-29 16:16
送出感谢: 11 次
接收感谢: 1 次

这个是什么情况?

#1

帖子 barcastar » 2010-12-27 2:55

我安装了10.10,有个版本可以升级,一堆更新,升级过程中貌似断了一次网,后来不管怎么都出现这个……
Screenshot-2.png
爱上UBUNTU!
UBUNTU会爱我吗?
头像
weatny
帖子: 67
注册时间: 2010-12-26 17:32
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

Re: 这个是什么情况?

#2

帖子 weatny » 2010-12-27 6:55

我安装10.04后一直没有更新过
不知道有没有影响
楼主的情况我安装软件的时候好像遇到过,但是记得不是很清楚了 呵呵
来学习一下 高手们是怎么解决这个问题的
以后遇到了情况好解决 呵呵
正在逐步向Linux过渡,大家多多帮助

Ubuntu 10.04 LTS 使用中
头像
Ubuntu与Linux
帖子: 1211
注册时间: 2010-06-09 19:57
送出感谢: 2 次
接收感谢: 9 次

Re: 这个是什么情况?

#3

帖子 Ubuntu与Linux » 2010-12-27 13:04

记得遇到过,但是忘了怎么弄的,你换源试试。
头像
hiphen
帖子: 803
注册时间: 2010-08-27 15:53
送出感谢: 0
接收感谢: 1 次

Re: 这个是什么情况?

#4

帖子 hiphen » 2010-12-27 15:25

打开那个下拉框“细节”看看有什么提示?
基础问题,请看入门手册http://people.ubuntu.com/~happyaron/udc-cn/lucid-html/

Acer aspire 4736G / Ubuntu 10.04LTS
Asus eeepc900 / Xandros
Nokia N900 / Maemo 1.2.12
barcastar
帖子: 267
注册时间: 2010-10-29 16:16
送出感谢: 11 次
接收感谢: 1 次

Re: 这个是什么情况?

#5

帖子 barcastar » 2010-12-28 15:39

hiphen 写了:打开那个下拉框“细节”看看有什么提示?
图上不是有“细节”么?一共就一行,全连着,不知所云……
爱上UBUNTU!
UBUNTU会爱我吗?
头像
shadowmoon23
帖子: 287
注册时间: 2008-11-06 11:52
来自: 长沙
送出感谢: 0
接收感谢: 1 次
联系:

Re: 这个是什么情况?

#6

帖子 shadowmoon23 » 2010-12-28 16:07

你用

代码: 全选

sudo apt-get update -f
试试。
头像
Yume
帖子: 1015
注册时间: 2010-05-24 12:16
送出感谢: 0
接收感谢: 0

Re: 这个是什么情况?

#7

帖子 Yume » 2010-12-28 20:33

我的本地软件源安装软件也会出这个不信任的提示,自己知道软件源在硬盘上,也就让它通行啦...
回复

回到 “老旧版本支持”